View Single Post
Old 04-18-12, 01:38 AM   #12
twau
Arch Linux
 
Join Date: Apr 2012
Location: ~
Posts: 2
Default Re: Please do not use 295.40 or the security patch with GeForce 6, 7 or 8800GTX/GTS c

I have also patched my 295.33 now, my glxgears is running normal with the security patch applied, which is good.
The only game I have available and I can try the patch with is Diablo 3 Beta build.

Without the security patch I have around 20-45 FPS.
With Security patch I have max 6-8 FPS max.

I know that the game is not a good reference, since it is beta and not even supported for linux. But I just wanted to mention it since something seems to happen with the graphic performance even if it is just a security patch. Users on the arch-forum also mentioned they still had problem with the patched 295.33. (https://bbs.archlinux.org/viewtopic.php?id=139535)
Attached Files
File Type: gz nvidia-bug-report.log.gz (39.7 KB, 126 views)
twau is offline   Reply With Quote